blob: e218273054adc0faac7272c14eb2db7f92c4b919 [file] [log] [blame]
DEFINED_PHASES=compile configure install postinst setup
DEPEND==www-servers/apache-2*
DESCRIPTION=An Apache2 module for running Python WSGI applications
EAPI=5
HOMEPAGE=https://github.com/GrahamDumpleton/mod_wsgi
IUSE=python_targets_python2_7 python_targets_python3_3 python_targets_python3_4 python_single_target_python2_7 python_single_target_python3_3 python_single_target_python3_4
KEYWORDS=~amd64 ~ppc ~x86
LICENSE=Apache-2.0
RDEPEND==www-servers/apache-2*
SLOT=0
SRC_URI=https://github.com/GrahamDumpleton/mod_wsgi/archive/4.4.22.tar.gz -> mod_wsgi-4.4.22.tar.gz
_eclasses_=apache-module 5e66430013d92dfe0bf8672b05319b6d depend.apache e3c541cb90838388f81620d630c28f41 eutils b83a2420b796f7c6eff682679d08fe25 multilib 165fc17c38d1b11dac2008280dab6e80 python-single-r1 2ebea8fbab356d63110245129a67a6dd python-utils-r1 1797277ea0e7cee5c7de7ce74cf8acd8 toolchain-funcs 6198c04daba0e1307bd844df7d37f423
_md5_=0d1ad84fff8f5aaec46fca46bc794476